.main .pankz .pankz__wrap {
  padding: 0;
}
.main .cont {
  background: linear-gradient(180deg, #6da2eb 0%, #6da2eb 200px, #eee 200px, #eee 100%);
  padding: 80px 0;
  overflow: hidden;
  position: relative;
}
.main .cont .wrap {
  padding: 0 20px;
}
.main .cont .ttl {
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 20px;
}
.main .cont .main_cont {
  margin-top: 40px;
  background-color: #fff;
  padding: 40px 20px;
  border-radius: 10px;
}
.main .cont .main_cont .jisseki_ttl {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  color: #043d7f;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 2px solid #043d7f;
}
.main .cont .main_cont .l-container {
  margin-bottom: 30px;
}
.main .cont .main_cont .l-container .p-slider {
  margin-bottom: 5px;
}
.main .cont .main_cont .l-container .p-slider .p-card__img .img {
  padding-top: 67%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #333;
}
.main .cont .main_cont .l-container .p-thumbnail .p-cards__item {
  cursor: pointer;
}
.main .cont .main_cont .l-container .p-thumbnail .p-cards__item .p-card__img {
  position: relative;
}
.main .cont .main_cont .l-container .p-thumbnail .p-cards__item .p-card__img .img {
  padding-top: 67%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #333;
}
.main .cont .main_cont .l-container .p-thumbnail .p-cards__item .p-card__img::before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
}
.main .cont .main_cont .l-container .p-thumbnail .p-cards__item.slick-current .p-card__img::before {
  display: none;
}
.main .cont .main_cont .txtarea dl {
  margin-bottom: 20px;
}
.main .cont .main_cont .txtarea dl:last-child {
  margin-bottom: 0;
}
.main .cont .main_cont .txtarea dl dt {
  font-size: 20px;
  font-weight: 600;
  color: #043d7f;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.main .cont .main_cont .txtarea dl dt::before {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #043d7f;
  margin-right: 10px;
}
.main .cont .main_cont .txtarea dl dd p {
  font-size: 16px;
  line-height: 1.3;
}

@media screen and (min-width: 1024px) {
  .main .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .main .wrap .ttl {
    font-size: 30px;
    margin-bottom: 50px;
  }
  .main .wrap .main_cont {
    background-color: #fff;
    padding: 60px 90px;
    border-radius: 20px;
    /* .flex {
        display: flex;
        justify-content: space-between;
        .f_l {
            width: 50%;
            margin-right: 50px;
        }
        .f_r {
            width: 50%;
        }
    } */
  }
  .main .wrap .main_cont .jisseki_ttl {
    font-size: 30px;
  }
}